:root {
  --footer-max-width: 1110px;
  --footer-side-padding: 5vw;
}

/* BACKGROUND ACCENT STUFF */
.bg-accent {
  position: absolute;
  z-index: -3;
  width: 154px;
  opacity: 0.3;
  transition: opacity 1s;
}

.bg-accent.bg-accent-left {
  left: -70px;
}

.bg-accent.bg-accent-right {
  right: -70px;
}

.bg-accent.in-view {
  opacity: 0.3;
}

#bg-accent-1 {
  top: calc(100vh * 1.2);
}

#bg-accent-2 {
  top: calc(100vh * 2.2);
}

#bg-accent-3 {
  top: calc(100vh * 3.2);
}

#bg-accent-4 {
  top: calc(100vh * 4.2);
}

#bg-accent-5 {
  top: calc(100vh * 5.2);
}

#bg-accent-6 {
  top: calc(100vh * 6.2);
}

#bg-accent-7 {
  top: calc(100vh * 7.2);
}

#bg-accent-8 {
  top: calc(100vh * 8.2);
}

.bg-accent img {
  display: block;
  width: 100%;
  height: auto;
}

#footer {
  background-color: #f7f7f7;
}

#footer a:hover {
  text-decoration: underline;
}

/* INNER FOOTER */
#inner-footer {
  padding: 116px 0;
  max-width: var(--footer-max-width);
  margin: 0 auto;
  position: relative;
}

/* SOCIAL */
#footer-icons {
  position: absolute;
  top: 126px;
  right: 0;
  padding-right: 56px;
}

#footer-icons a {
  display: inline-block;
  padding-left: 24px;
  transition: transform 0.3s;
}

#footer-icons a:hover {
  transform: scale(1.1);
}

#footer-icons img {
  display: block;
  width: 17px;
  height: 17px;
  object-fit: contain;
}

/* LOGO */
#footer-logo {
  display: inline-block;
  margin-bottom: 117px;
  mix-blend-mode: multiply;
  transform: translate3d(-10px, 0, 0);
}

/* MAIN MENU 1 STUFF */
#footer .menu-footer-main-container {
  width: 75%;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  border-right: 1px solid #000;
  padding-right: 60px;
}

/* MAIN LIST */
#footer ul.menu {
  list-style: none;
  margin-top: -65px;
}

#footer ul.menu::after {
  content: "";
  display: block;
  clear: both;
}

/* PARENT MENU ITEM */
#footer ul.menu > li {
  margin-top: 65px;
  display: inline-block;
  vertical-align: top;
  width: 33.33%;
}

/* PARENT A LINK */
#footer ul.menu > li > a {
  color: #6100ff;
  font-size: 20px;
  line-height: 21px;
  font-weight: 600;
  text-decoration: none;
}

/* SUB MENU */
#footer ul.sub-menu {
  list-style: none;
  margin-top: 20px;
  max-width: 210px;
}

/* SUB A LINK */
#footer ul.sub-menu li.menu-item a {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  display: inline-block;
  padding: 6px 0;
  line-height: 22px;
}

#footer ul.sub-menu li.menu-item a:hover {
  text-decoration: underline;
}

/* SECONDARY MENU 2 STUFF */
#footer .menu-footer-secondary-container {
  width: 25%;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
}

/* SECONDARY LIST */
#footer ul#menu-footer-secondary.menu {
  list-style: none;
  float: right;
}

#footer ul#menu-footer-secondary.menu > li {
  width: 100%;
}

/* COPYRIGHT */
#footer-copyright {
  background-color: #6100ff;
  font-size: 12px;
  line-height: 21px;
  color: #fff;
  padding: 40px;
}

/* INNER COPYRIGHT */
#inner-footer-copyright {
  max-width: var(--footer-max-width);
  margin: 0 auto;
}

#inner-footer-copyright::after {
  content: "";
  display: block;
  clear: both;
}

#inner-footer-copyright a {
  color: #fff;
  text-decoration: none;
}

#left-copyright {
  float: left;
}

#right-copyright {
  float: right;
}

/* ALERT NOTIFICATION */
#alert-notification-container {
  position: fixed;
  bottom: 0;
  left: 0;
  background: rgba(244, 244, 244, 0.97);
  line-height: 77px;
  padding: 0 40px;
  border-top: 4px solid #6100ff;
  font-size: 16px;
  z-index: 1002;
  transition: transform 1s;
  transform: translate3d(-100%, 0, 0);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 100vw;
  box-sizing: border-box;
}

#alert-notification-container.show {
  transform: translate3d(0, 0, 0);
}

#alert-notification-container a {
  display: inline-block;
  color: #6100ff;
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
  margin-left: 20px;
  padding-left: 20px;
  border-left: 1px solid #000;
  line-height: 33px;
}

#alert-notification-container a::after {
  content: "";
  display: inline-block;
  background-image: url("../images/arrow-ne-purple.svg");
  background-repeat: no-repeat;
  background-position: right center;
  height: 10px;
  width: 10px;
  padding-left: 15px;
  transition: transform 0.3s;
}

/* 1200 */
@media only screen and (max-width: 1200px) {
  #inner-footer {
    padding: calc(var(--footer-side-padding) * 2) var(--footer-side-padding);
  }

  #footer-logo {
    margin-bottom: 50px;
  }

  #footer-icons {
    top: calc(calc(var(--footer-side-padding) * 2) + 9px);
    padding-right: var(--footer-side-padding);
  }

  #footer-copyright {
    padding: var(--footer-side-padding);
  }
}

/* 800 */
@media only screen and (max-width: 800px) {
  .bg-accent {
    display: none;
  }

  #footer-logo {
    margin-bottom: 0;
  }

  #footer ul.menu {
    margin-top: 0;
  }

  #footer ul.menu > li {
    margin-top: 40px;
    width: 50%;
  }

  #footer .menu-footer-main-container {
    width: 100%;
    padding-right: 0;
    border-right: unset;
    border-bottom: 1px solid #000;
    padding-bottom: 40px;
  }

  #footer .menu-footer-secondary-container {
    width: 100%;
  }

  #footer ul#menu-footer-secondary.menu {
    float: none;
  }

  #footer-copyright {
    padding: 50px var(--footer-side-padding);
  }

  #left-copyright {
    float: none;
    margin-bottom: 20px;
  }

  #right-copyright {
    float: none;
  }
}

/* 450 */
@media only screen and (max-width: 450px) {
  #inner-footer {
    padding: calc(var(--footer-side-padding) * 2);
  }

  #footer-icons {
    padding-right: calc(var(--footer-side-padding) * 2);
  }

  #footer ul.sub-menu {
    margin-top: 10px;
  }

  #footer ul.menu > li {
    margin-top: 30px;
    width: 100%;
  }
}

.grecaptcha-badge {
  display: none !important;
}
